.footer {
	background-color: black;
	color: white;
	padding-top: 2rem;
	@include media-breakpoint-up(md) {
		padding-top: 4rem;
	}
	&__top {
		border-bottom: 1px solid #424242;
		padding-bottom: 2rem;
		position: relative;
		@include media-breakpoint-up(md) {
			padding-bottom: 4rem;
		}
	}
	&__logo {
		width: 10rem;
		height: auto;
	}
	&__link-logo {
		@include media-breakpoint-up(lg) {
			display: none;
		}
	}
	&__link-logo2 {
		display: none;
		@include media-breakpoint-up(lg) {
			display: inline-block;
		}
	}
	&__title {
		margin-top: 2.5rem;
		font-size: 2.6rem;
		color: #232323;
		font-weight: bold;
		line-height: 3rem;
		letter-spacing: 1.1px;

		@include media-breakpoint-up(lg) {
			margin-top: 0;
			margin-left: 2rem;
			font-size: 4.75rem;
			line-height: 5rem;
		}
		@include media-breakpoint-up(xl) {
			font-size: 5.75rem;
			line-height: 6.5rem;
			margin-left: 8rem;
		}
		@include media-breakpoint-up(xxl) {
			font-size: 7.75rem;
			line-height: 7.5rem;
		}
	}
	&__title span {
		color: $primary;
	}
	&__back-top {
		width: 4rem;
		height: 4rem;
		border: none;
		border-radius: 50%;
		background-color: #424242;
		transition: 0.3s;
		@include media-breakpoint-up(lg) {
			position: absolute;
			top: 0;
			right: 0;
		}
	}
	&__back-top:hover {
		border: 2px solid $primary;
		box-shadow: 0 0 6px $primary;
	}
	&__back-top svg {
		width: 1rem;
		height: 1rem;
		fill: white;
	}
	&__back-top svg path {
		// width: 1rem;
		// height: 1rem;
		fill: white;
	}
	&__socials {
		display: flex;
		justify-content: space-between;
		width: 12rem;
		margin: 2.5rem 0 1.5rem;
		@include media-breakpoint-up(md) {
			width: 18rem;
		}
	}
	&__icon {
		display: inline-block;
		border: 1px solid #424242;
		border-radius: 50px;
		height: 2.5rem;
		width: 2.5rem;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: 0.4s;
		@include media-breakpoint-up(md) {
			width: 4rem;
			height: 4rem;
		}
	}
	&__icon:hover {
		box-shadow: 0 0 6px $primary;
		border: 1px solid $primary;
	}
	&__icon svg {
		width: 1.2rem;
	}
	&__nav {
		border-bottom: 1px solid #424242;
	}
	&__menu {
		padding-left: 0;
	}
	&__item {
		list-style-type: none;
		margin-top: 0.5rem;
		cursor: pointer;
		color: white;
		text-decoration: none !important;
	}
	&__item:hover {
		color: $primary !important;
	}
	&__sub-menu {
		list-style-type: none;
		padding-left: 0;
	}
	&__sub-menu a {
		color: #929292 !important;
		font-size: 0.8rem;
		@include media-breakpoint-up(xl) {
			font-size: 1rem;
		}
	}
	&__sub-menu a:hover {
		color: $primary !important;
	}
	&__copyright a {
		font-size: 0.7rem;
		color: #929292;
	}
	&__copyright p {
		font-size: 0.7rem;
		color: #929292;
	}
}
